body  		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				background-image: url(images/bg_home.gif);
				background-repeat: repeat-x;
				background-color: #dbdbdb;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}
				
				
				
.intbody  		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				background-image: url(images/bg_int.gif);
				background-repeat: repeat-x;
				background-color: #dbdbdb;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}
				
								
				
.iframebox  {	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				background-image: url(images/white.gif);
				background-color: #ffffff;
				margin-top: 0px;
				margin-left: 0px;
				margin-right: 0px;
				margin-bottom: 0px;
			}
				
				
				
							
td	 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #000000;
			}				
						
						
							
.wtext	 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #ffffff;
			}						
						
							
.gtext	 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #666666;
			}						
							
.gtextl	 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #b3b3b3;
			}
				
				
				
				
.smallblue 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				font-weight: bold;
				color: #364CAC;
			}
				
.altp 	{	
				color: #364CAC;
			}
				
				

.navtxt	 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff;
			}
						
						
						
						
						
						
a:link 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #660304;
			}
a:visited	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #660304;
			}
a:active 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #660304;
			}
a:hover 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #970132;
			}				
							
						
						
						
						
a.nav:link 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff;
			}
a.nav:visited	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff;
			}
a.nav:active 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffffff;
			}
a.nav:hover 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				text-decoration: none;
				color: #ffce6b;
			}	
			
			
									
						
a.nav2:link 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				text-decoration: none;
				color: #ffffff;
			}
a.nav2:visited	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				text-decoration: none;
				color: #ffffff;
			}
a.nav2:active 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				text-decoration: none;
				color: #ffffff;
			}
a.nav2:hover 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				text-decoration: none;
				color: #ffce6b;
			}	
			
			
			
						
						
						
a.glink:link 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: none;
				color: #333333;
			}
a.glink:visited	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: none;
				color: #333333;
			}
a.glink:active 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: none;
				color: #333333;
			}
a.glink:hover 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #650708;
			}						
						
						
						
a.wlink:link 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #ffffff;
			}
a.wlink:visited	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #ffffff;
			}
a.wlink:active 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #ffffff;
			}
a.wlink:hover 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #ffce6b;
			}				
							
						
						
a.bc:link 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: none;
				color: #000000;
			}
a.bc:visited	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: none;
				color: #000000;
			}
a.bc:active 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: none;
				color: #000000;
			}
a.bc:hover 	{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				text-decoration: underline;
				color: #670001;
			}				
	
	

	

p 			{	
				margin-top:0px;
				margin-bottom:10px;
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				line-height : 16px;
				color: #000000;
			}
								
						
								
				
.h1 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				color: #29578D;
				padding-top: 5px;
			}
				
.h1alt		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 10pt;
				font-weight: bold;
				color: #B1002C;
				padding-top: 5px;
			}
				
				
.h2 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				font-weight: bold;
				color: #364CAC;
				padding-top: 5px;
			}

				
.h2alt		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				font-weight: bold;
				color: #B1002C;
				padding-top: 5px;
			}
				
				
				
.h3 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				font-weight: bold;
				color: #000000;
				padding-top: 5px;
			}
				

.white	 	{	background-color: #ffffff}
.black	 	{	background-color: #000000}
.red	 	{	background-color: #670001}
.gray	 	{	background-color: #CFD6E3}
.lgray	 	{	background-color: #ededed}
.bcbg	 	{	background-color: #e6e6e6}


.hline	 	{	
				background-image: url(images/hline.gif);
				background-repeat: repeat-x;
			}
				

.vline	 	{	
				background-image: url(images/vline.gif);
				background-repeat: repeat-y;
			}
				

.hdash	 	{	
				background-image: url(images/hdash.gif);
				background-repeat: repeat-x;
			}
				

.vdash	 	{	
				background-image: url(images/vdash.gif);
				background-repeat: repeat-y;
			}			
			
			
			

.top_shadow	 	{	
				background-image: url(images/top_shadow.gif);
				background-repeat: repeat-x;
				}			
.bottom_shadow	 	{	
					background-image: url(images/bottom_shadow.gif);
					background-repeat: repeat-x;
					background-color: #4d4d4d;
					}			
.nav_grad	 	{	
				background-image: url(images/nav_grad.gif);
				background-repeat: repeat-x;
				background-color: #b1002c;
				}	
				
.main_bg	 	{	
				background-image: url(images/main_bg.gif);
				background-repeat: repeat-y;
				}			
			
	

				
	 				 			
ul			{	
				font-family: tahoma, tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #000000;  
				list-style-position: outside;  
				margin: 10px;  
				padding: 10px;  
				margin-top: 0pt; 
				padding-bottom: 0pt; 
				margin-left: 5pt;

			}				


	 				 			
li			{	
				font-family: tahoma, tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #000000;
				padding-bottom : 5pt;
				margin-top: 0pt;  
				margin-left: 0pt; 
			}
				
				
				
.small 		{	
				font-family: tahoma,  verdana, helvetica, arial, sans-serif;
				font-size: 8pt;
				color: #808080;
			}
				
				
				
				
hr 			{
				text-align: left;
				width: 100%;
				height: 1px;
				color: #CCCCCC;
				background-color: #CCCCCC;
				border: none;
				margin-bottom : 5pt;
				margin-left : 0pt;
				margin-right : 0pt;
				margin-top : 5pt;
				padding-bottom : 0pt;
				padding-left : 0pt;
				padding-right : 0pt;
				padding-top : 0pt;
			}
				


.cap	 	{
				font-family: Verdana, Arial, Helvetica, sans-serif;
				text-transform: uppercase;
			}
#news  { width: 290px; height: 210px; padding: 4px; overflow-y: scroll;
}